<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_rest_message_fn_parameters">
    <sys_rest_message_fn_parameters action="INSERT_OR_UPDATE">
        <name>bibkeys=ISBN:</name>
        <rest_message_function display_value="ISBN">8f902c0c0f97320080b3cf8ce1050e62</rest_message_function>
        <sys_class_name>sys_rest_message_fn_parameters</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 21:51:21</sys_created_on>
        <sys_customer_update>true</sys_customer_update>
        <sys_id>25e0ec0c0f97320080b3cf8ce1050e41</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>bibkeys=ISBN:</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_rest_message_fn_parameters_25e0ec0c0f97320080b3cf8ce1050e41</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 21:51:21</sys_updated_on>
        <type>string</type>
        <value>0201558025</value>
    </sys_rest_message_fn_parameters>
</record_update>
